Subject: Ticket Assigned - Article Feedback - When will I receive my order?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Dec 2022 15:23:56 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - When will I receive my order? Feedback for:  When will I receive my order? Thank you, we'll notify you when your order  9404143024 for Camouflage Print Zip Through H...  is ready for collection from Centrepoint  Um Altarafa flot 2&3 G+1 shoemart & splash, Rolla sharjah.. 
Where is my order almost 4 day not respond https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5422907